Mono.Debugger.Soft 0.0.0.0 Mono.Debugger.Soft.Value Represents a value of a primitive type in the debuggee. IntPtr values are represented as Int64 values since the debuggee might have a different word size.
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  0.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  0.0.0.0
  System.String To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Object To be added. To be added. To be added.